Vulnerability CVE-2017-18441


Published: 2019-08-02

Description:
cPanel before 64.0.21 allows demo accounts to redirect web traffic (SEC-245).

Type:

CWE-601

(URL Redirection to Untrusted Site ('Open Redirect'))

Vendor: Cpanel
Product: Cpanel 
Version:
64.0.9
64.0.7
64.0.4
64.0.3
64.0.20
64.0.2
64.0.19
64.0.18
64.0.17
64.0.15
64.0.14
64.0.13
64.0.12
64.0.11
64.0.1
64.0.0
63.9999.97
63.9999.84
63.9999.74
63.9999.134
63.9999.132
63.9999.125
63.9999.113
63.9999.107
62.0.9
62.0.8
62.0.7
62.0.6
62.0.5
62.0.4
62.0.23
62.0.2
62.0.19
62.0.17
62.0.16
62.0.15
62.0.14
62.0.12
62.0.11
62.0.10
62.0.1
61.9999.96
61.9999.84
61.9999.82
61.9999.66
61.9999.65
61.9999.55
61.9999.120
61.9999.115
61.9999.101
60.0.9
60.0.8
60.0.6
60.0.5
60.0.42
60.0.4
60.0.39
60.0.38
60.0.37
60.0.36
60.0.35
60.0.34
60.0.32
60.0.31
60.0.3
60.0.28
60.0.27
60.0.26
60.0.25
60.0.24
60.0.22
60.0.19
60.0.18
60.0.17
60.0.15
60.0.14
60.0.13
60.0.12
60.0.11
60.0.10
59.9999.99
59.9999.89
59.9999.86
59.9999.78
59.9999.73
59.9999.70
59.9999.63
59.9999.58
59.9999.173
59.9999.171
59.9999.169
59.9999.167
59.9999.164
59.9999.161
59.9999.157
59.9999.149
59.9999.145
59.9999.137
59.9999.134
59.9999.130
See more versions on NVD

CVSS2 => (AV:N/AC:L/Au:S/C:N/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
4/10
2.9/10
8/10
Exploit range
Attack complexity
Authentication
Remote
Low
Single time
Confidentiality impact
Integrity impact
Availability impact
None
Partial
None

 References:
https://documentation.cpanel.net/display/CL/64+Change+Log
https://news.cpanel.com/cpanel-tsr-2017-0003-full-disclosure/

Related CVE
CVE-2016-10812
In cPanel before 57.9999.54, /scripts/enablefileprotect exposed TTYs (SEC-117).
CVE-2016-10811
In cPanel before 57.9999.54, /scripts/unsuspendacct exposed TTYs (SEC-116).
CVE-2016-10810
In cPanel before 57.9999.54, /scripts/maildir_converter exposed a TTY to an unprivileged process (SEC-115).
CVE-2016-10809
In cPanel before 57.9999.54, /scripts/checkinfopages exposed a TTY to an unprivileged process (SEC-114).
CVE-2016-10808
In cPanel before 57.9999.54, /scripts/addpop and /scripts/delpop exposed TTYs (SEC-113).
CVE-2016-10807
cPanel before 57.9999.54 allows certain denial-of-service outcomes via /scripts/killpvhost (SEC-112).
CVE-2016-10806
cPanel before 57.9999.54 allows self XSS on the Paper Lantern Landing Page (SEC-110).
CVE-2016-10805
cPanel before 57.9999.54 allows demo accounts to execute arbitrary code via ajax_maketext_syntax_util.pl (SEC-109).

Copyright 2019, cxsecurity.com

 

Back to Top